
.down{
  padding: 10px;
  height: 40px;
  width: 40px;
  margin-right: 20px;
  background-color: rgba(211, 18, 69, 0.05);
  border-radius: 10px;
}

.up{
  padding: 10px;
  height: 40px;
  width: 40px;
  margin-right: 20px;
  background-color: rgba(73, 183, 66, 0.05);
  border-radius: 10px;
}


ion-label h3{
  font-family: Trebuchet MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
}


.plus{
  span{
    color: green;
  }
}

.minus{
  span{
    color: red;
  }
}


small{
  font-size: 10px;
  color: rgb(102, 102, 102);
}
